app.factory('headerFactory', function () {
    
    return {
        /** BASIC AUTH HEADERS **/
        setAcessos: function (lst) {
            
            return lst;
           
        },

        
    };
});